• Post Reply Bookmark Topic Watch Topic
  • New Topic

J2EE 1.3 RI

 
Michael Labuschagne
Ranch Hand
Posts: 56
Java Tomcat Server Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Could anyone tell me if they specifically know which versions of the J2SE work with which versions of J2SDKEE1.3.1 (J2EE 1.3 RI), I keep getting strange and cryptic exceptions when running my client applications (don't have the exceptions since they occurred in an exam I wrote)

Tested the same code at work and it seems to work... Although the builds may differ of the JDK used (would this affect it)

Any help would really be appreciated!
 
Rahul Bhattacharjee
Ranch Hand
Posts: 2308
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I ran RI 1.3 with JDK 1.4 and it worked fine.But I had trouble when I used jdk 1.5.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!